.flash-news {
    /*background-image: url(../img/arror-big-arb.png);*/
    background-repeat: no-repeat;
    background-color: #151d24;
    width: auto;
    display: block;
    border-radius: 5px;
    color: #FFF;
    margin-top: 20px;
    padding: 9px 13px;
    background-position-x: 70px;
    border: 1px #000 solid;
}
.flash-news > div:first-child {
    font-size: 11px;
    color: #b9e00f;
    text-transform: uppercase;
    line-height: 14px;
    width: 14.5%;
    display: none;
}
.flash-news > div:first-child>span {
    color: #fff !important;
    font-size: 11px;
    text-transform: uppercase;
}
.flash-news > div:nth-child(2) {
    font-size: 13px;
    font-style: italic;
    /*width: 705px;*/
    color: #b9e00f;
    width: 100%;
    overflow: hidden;
    /*line-height: 28px;*/
    float: none;
}

.flash-news marquee{
    padding-top: 7px;
}